body.lp-template{
  margin: 0;
	overflow-x:hidden;
}
body.lp-template .__for-pc {
  display: none;
  margin: 0;
}
body.lp-template .__for-sp {
  display: block;
  margin: 0;
}
body.lp-template figure,
body.lp-template .wp-block-columns{
  margin: 0;
}
@media screen and (min-width: 768px) {
  /* ここにPC向けのCSS指定 768px以上 */
  body.lp-template .__for-pc {
    display: block;
  }
  body.lp-template .__for-sp {
    display: none;
  }
}